View Bug Details

IDProjectCategoryView StatusLast Update
0000630DCP-o-matic[All Projects] Bugspublic2015-07-16 08:39
ReporterIgor.VoytAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version8.1
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000630: Problem with kdm e-mail
DescriptionMessage incoming in multipart mime format

version 2.1.17
Additional Informationincoming message looks like below:


This is a multipart message in MIME format.

--=PART=SEPARATOR=_1661_6842_1297_4937_0286_6722_=
Content-Type: text/plain
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

Dear Projectionist

Please find attached KDMs for DEFAULT_DCP.

Cinema: default_cinema
Screen(s): default_screen

The KDMs are valid from 2015-07-11 07:00:00 until 2015-07-11 11:00:00.

Best regards,
DCP-o-matic
--=PART=SEPARATOR=_1661_6842_1297_4937_0286_6722_=
Content-Type: application/zip; Name="c2c3-2939-2154-5e08.zip"
Content-Transfer-Encoding: base64
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--=PART=SEPARATOR=_1661_6842_1297_4937_0286_6722_=--
TagsNo tags attached.
Estimated work requiredAverage

Activities

Igor.Voyt

2015-07-04 19:50

reporter   ~0000730

btw recieve-date in Thunderbird is always 01/01/1970 03:00

in other clients (web/local) looks like normal date

carl

2015-07-06 10:14

administrator   ~0000738

70e3e1e04498c9777222142013b1793dd27a2442

Bug History

Date Modified Username Field Change
2015-07-04 19:47 Igor.Voyt New Bug
2015-07-04 19:50 Igor.Voyt Note Added: 0000730
2015-07-06 08:45 carl Status new => confirmed
2015-07-06 08:45 carl Target Version => 2.2.0
2015-07-06 08:45 carl Summary Problem witch kdm e-mail. V 2.1.17 => Problem with kdm e-mail
2015-07-06 08:45 carl Description Updated View Revisions
2015-07-06 10:14 carl Note Added: 0000738
2015-07-06 10:14 carl Status confirmed => resolved
2015-07-06 10:14 carl Resolution open => fixed
2015-07-06 10:14 carl Assigned To => carl
2015-07-16 08:39 carl Status resolved => closed